[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.OnSectionDrag

OnSectionDrag - event handler for dragging the section of header

## Declaration

Source position: comctrls.pp line 2752

`published property TCustomHeaderControl.OnSectionDrag: TSectionDragEvent read FOnSectionDrag write FOnSectionDrag;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.